#container {
    clear: both;
    overflow: hidden;
    padding: 25px 0;}
    
.mean-container .mean-nav a {
    color: white;
    font-size: 15px;
    font-weight: normal;
    color: white;
    text-transform: uppercase;
}

.mean-container .mean-nav {
    margin-top: 8px;
}

.mean-container .mean-bar {
    text-align:center;
    margin-bottom:20px;
}
}
    
/*-------------------------------------------*
  ACORDEON
/*-------------------------------------------*/

.acor  {
    font-size: 14px;
    text-align: left;}
    
#block-views-eventos-block-1 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #be7;
    background: #F8FFF0;
    text-align: left;
    font-size: 14px;}
    
#block-views-eventos-block-1    .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #289DCC;
    text-decoration: none;
}

/*-------------------------------------------*
  TEXTO -IMG
/*-------------------------------------------*/

div.field-items ol li {
    margin-left: 15px;
    margin-bottom: 15px;}
    
div.field-items ul li {
    margin-left: 10px;
    margin-bottom: 10px;}
    
#agrupado-bloc {
    font-size: 1.02em;
    padding: 5px 14px;
    margin: 20px 0px 0px 0px;
    font-weight: normal;
    text-align: left;
    color: #666;
    background-color: #eeeeee;
    border: 1px solid #ccc;
    text-decoration: none;
}

#der {
    float: right;
}

#izq {
    float: left;
}

#cen {
    float: center;
}

.der {
    float: right;
    padding-left: 10px;
    padding-bottom: 10px;
}

.izq {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

.cen {
    float: center;
}

.negrita {
    font-weight: bold;
}



/*-------------------------------------------*
  Menu 
/*-------------------------------------------*/

.menualumnos ul{
   list-style-type: none;
   text-align: center;
   font-family: Verdana,Arial,sans-serif;
 
}
.menualumnos li{
   display: inline;
   text-align: center;
   
}
.menualumnos li a {
   color: #fff;
   background-color: #669900;
   border: 1px solid #ccc;
   text-decoration: none;
   border-radius: 20px;
}
.menualumnos li a:hover{
   background-color: #333333;
   color: #ffffff;
}

.menulogin ul{
   list-style-type: none;
   text-align: center;
   font-family: Verdana,Arial,sans-serif;
    cursor: pointer;
     font-size: 1.1em;
 
}
.menulogin li{
   display: block;
   text-align: center;
   padding: 10px;
   
}
.menulogin li a {
   color: #fff;
   background-color: #333333;
   border: 1px solid #ccc;
   text-decoration: none;
   border-radius: 20px;
}
.menulogin li a:hover{
   background-color: #669900;
   color: #ffffff;
}

.menuvertical ul {
   list-style-type: none; 
    margin: 0; 
    cursor: pointer;
     font-size: 1.1em;
 font-family: Verdana,Arial,sans-serif;
}
  
.menuvertical li {
    margin-bottom: 2px; 
}

.menuvertical li a {
    display: block;
    border: 1px solid #d3d3d3;
    background: url(/sites/all/modules/jquery_update/replace/ui/themes/base/images/icono.png) 9px no-repeat, #e6e6e6 url(/sites/all/modules/jquery_update/replace/ui/themes/base/minified/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
    color: #555;
    border-radius: 4px;
    padding:3px 3px 3px 30px ;
    text-decoration: none;
}


.menuvertical li a:hover{
    display: block;
    background: url(/sites/all/modules/jquery_update/replace/ui/themes/base/images/icono.png) 9px no-repeat, #dadada url(/sites/all/modules/jquery_update/replace/ui/themes/base/images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;
    border: 1px solid #aaa;
    color: #212121;
    border-radius: 4px;

}

/*-------------------------------------------*
  Menu color EVENTOS
/*-------------------------------------------*/

.menucolor ul {
   list-style-type: none; 
    margin: 0; 
    cursor: pointer;
     font-size: 1.05em;
 font-family: Verdana,Arial,sans-serif;
}

.menucolor li {
    margin-bottom: 2px; 
     position:relative;
}

.menucolor li a {
display: block;
padding: 10px;
border-left: 5px solid #4E7202;
background-color: #FF8827;
color: #fff;
text-decoration: none;
line-height: 120%;
width: 194px;
}

.menucolor li a:hover{
border-left: 5px solid #FF8827;
background-color: #0476BF;
color: #fff;
}
            
.menucolor  li ul{
        display:none;
        position:absolute;
        top:0px;
        left:194px;
        background-color: #fff;
}
            
.menucolor  li:hover ul{display:block;
}

.menucolor ul ul {
width: 194px;
background-color: #ffF;
color: #fff;
text-decoration: none;
line-height: 120%;
}

.menucolor ul ul a {
display: block;
padding: 10px;
width: 194px;
border-left: 5px solid #FF8827;
border-right: 5px solid #83A702;
background-color: #0476BF;
color: #fff;
text-decoration: none;
line-height: 120%;
width: auto;
}

.menucolor ul ul a:hover {
width: 194px;
border-right: 5px solid #4E7202;
background-color: #FF8827;
color: #fff;
}

.inscripcion ul {
   list-style-type: none; 
    margin: 0; 
    cursor: pointer;
     font-size: 1.2em;
 font-family: Verdana,Arial,sans-serif;
}

.inscripcion li {
    margin-bottom: 2px; 
}

.inscripcion li a {
display: block;
padding: 3px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
background-color: #0476BF;
color: #fff;
text-decoration: bold;
text-transform: uppercase;
text-align: center;
width: auto;
height:70px;
}

.inscripcion li a:hover{
background-color: #FF8827;
color: #fff;
}

#fondoeve {
text-align: center;
  font-size: 1em;
 border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
  padding: 10px 0px;
  margin-top: 10px;
  color: #fff;
  background-color:#4E7202;
  text-decoration: none;
}

#fondoeve a {
  color: #fff;
  text-decoration: none;
}

#fondoeve a:hover {
  color: #cddc39;
  text-decoration: underline;
}

/*-------------------------------------------*
  EXTENSION
/*-------------------------------------------*/

#ext {
text-align: center;
  font-size: 1.05em;
  margin-top: 10px;
  color: #fff;
  text-decoration: none;
 background-color:#4E7202;
  border-bottom: 1px solid #ccc;
      cursor: pointer;
}


#ext a {
  display:block;
  color: #fff;
  text-decoration: none;
  background-color:#4E7202;
   height: 225px;
}

#ext a:hover {
  color: #000;
   background-color:#fff;
  text-decoration: none;
    z-index:1;
  filter:alpha(opacity=80);
  -moz-opacity:.80;
  opacity: .80;
}

#ext .margen {
  margin: 0px 8px;
}


/*-------------------------------------------*
  DIPLOMATURA
/*-------------------------------------------*/

#dip {
text-align: center;
  font-size: 1em;
  margin-top: 10px;
  color: #fff;
  text-decoration: none;
 background-color:#4E7202;
  border-bottom: 1px solid #ccc;
      cursor: pointer;
}


#dip a {
  display:block;
  color: #fff;
  text-decoration: none;
  background-color:#4E7202;
  padding: 5px;
  height: 250px;
}

#dip a:hover {
  color: #000;
   background-color:#fff;
  text-decoration: none;
    z-index:1;
  filter:alpha(opacity=80);
  -moz-opacity:.80;
  opacity: .80;
}

/*-------------------------------------------*
  CARRERAS
/*-------------------------------------------*/

#carre {
text-align: center;
  font-size: 1em;
  margin-top: 10px;
  color: #fff;
  text-decoration: none;
 background-color:#4E7202;
  border-bottom: 1px solid #ccc;
      cursor: pointer;
}


#carre a {
  display:block;
  color: #fff;
  text-decoration: none;
  background-color:#4E7202;
  padding: 5px;
  height: 200px;
}

#carre a:hover {
  color: #000;
   background-color:#fff;
  text-decoration: none;
    z-index:1;
  filter:alpha(opacity=80);
  -moz-opacity:.80;
  opacity: .80;
}

/*-------------------------------------------*/

.parra {
     padding: 15px 0px 30px 0px;
}
.embedded-video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embedded-video iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videocaja {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
}

/*-------------------------------------------*
Genero
/*-------------------------------------------*/

#genero {
  font-size: 1.05em;
  padding: 20px 14px 6px;
  margin: 20px 0px;
  font-weight: normal;
  text-align: left;
color: #fff;
    background-color: #6b3b64;
    border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px;
    text-decoration: none;
}

#genero a {
  color: #fff;
  text-decoration: none;
}

#genero a:hover {
  color: #FF9FE7;
  text-decoration: underline;
}

#izqnov {
    float: right;
    width: 60%;
    padding: 10px 0px 10px 10px;
}



#dernov {
    float: left;
    padding: 10px 8px 10px 0;
        width: 40%;
}

#fondofoto{
position:relative;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
}

#fondofoto .textofoto{
   position:absolute;
    top: 11px;
    left: 11px;
    margin-right: 15px;
    line-height: 120%;
    color: #fff;
    font-size: 16px;
text-shadow: -0px -0 0 #ccc, 0px -0px 0 #ccc, -0px 1px 0 #666, 1px 1px 0 #3e3c3c;
}

#fondofoto .textofoto a {
color: #eee;
}

#fondofoto .textofoto a:hover {
color: #fff;
}
.bottom_widget #footer-area .column {
    width: 33%; }
    
#footer_wrapper .column {
    margin: 0px;
    padding: 0px;}
    
#footer_wrapper .column.two {
    margin-left: 5px;
}


.clear {clear:both;}



.menu_simple ul {
margin: 0; padding: 0;
float: left;
background: #f8f8f8;
  border: 1px solid #ccc;
 width: 100%;

}

.menu_simple ul li {
display: inline;
}
 
.menu_simple ul li a {
float: left; text-decoration: none;
color: #666;
padding: 10.5px 25px;

}


.menu_simple ul li a:hover, .menu_simple ul li .current {
color: white;
background-color: #666;
}

.menu_simple ul li a.active {
float: left; text-decoration: none;
color: #666;
background-color:#eee;
padding: 10.5px 25px;
}

.menu_idioma {
padding-right: 20px;
 line-height: 120%;
}

.menu_idioma ul {
margin: 0; padding: 0;
float: left;

}

.menu_idioma ul li {
display: inline;
}
 
.menu_idioma ul li a {
float: left; text-decoration: none;
color: #666;
padding: 10px;

}


.menu_idioma ul li a:hover, .menu_idioma ul li .current {
color: white;
background-color: #ccc;
}

span.par {
    color: red;
}

span.rojo {
    color: red;
    font-size: 0.8em;
}

span.via {
    color: blue;
}

span.titu {
    font-size: 1.25em;
}


a.conv {
    font-size: 16px;
    color: #5c861b;
    text-decoration: none;
    cursor: pointer;
}

a:hover.conv {
    text-decoration: none;
    color: #289DCC;
}

.hvr-fade {
  background-color: #0A4056;
  width: 200px;
  height: 50px;
  border: none;
  color: white;
  padding: 0;
  text-align: center;
 
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  font-weight: normal;
  margin: 0 auto;
  cursor: pointer;
  display: table-cell;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #2098D1;
  color: white;
}



div.seccioncompras{
 width:100%;
 min-height:50px;
}
 
div.titulocompras{
 width:100%;
 height:180%;
 overflow: hidden;
     font-size: 1.02em;
    padding: 5px 14px;
    margin: 10px 0px;
    font-weight: normal;
    text-align: left;
    color: #666;
    background-color: #eeeeee;
    border: 1px solid #ccc;
    text-decoration: none;
}

div.informacioncompras{
 width:100%;
 height:0px;
 padding: 0 10px;
 background-color: #ffffff;
 overflow: hidden;
 transition: 2s;
 -webkit-transiton: height 2s;
}
 
 
div.seccioncompras:hover div.informacioncompras{
 height:180%;
  cursor:pointer;
} 

#historiatapa {
  background-image: url(https://www.agro.uba.ar/sites/default/files/fondotapa.png);
  width: 100%;
  font-size: 1.65em;
  text-align: center;
   color:#ffffff;
     padding: 5% 5% 5% 5%;
}

#historiatapa h1 {
  font-size: 2.65em;
  color:#ffffff;
}
#phistoria {
  background-image: url(https://www.agro.uba.ar/sites/default/files/fondohistoria.png);
  width: 100%;
  font-size: 1.2em;
  padding: 10% 10% 10% 18%;
  text-align: left;
}
#phistoria h1 {
  font-size: 1.65em;
}

#capitel:first-letter{
  font-size:500%;
    line-height: 100%;
    padding: 0% 2% 0% 0%;
  float:left;
  color:#867a24;
}

#epigrafe {
  font-size: 1.4em;
  text-align: center;
}

#cuadrohistoria {
  width: 100%;
    border: 1px solid #867a24;
  padding: 2% 10% 0% 10%;
  margin-bottom: 5%;
}

#cuadroaneg {

  width: 100%;
    border: 1px solid #867a24;
  padding: 2% 10% 0% 10%;
  margin-bottom: 5%;
      background: rgb(134, 122, 36) transparent;
    /* Color semi-transparente */
    background: rgba(134, 122, 36, 0.1);

}

#cuadrohom {
float: right;
  width: 30%;
    border: 1px solid #867a24;
  padding: 2% 2%;
    margin-left: 3%;
      background: rgb(134, 122, 36) transparent;
    /* Color semi-transparente */
    background: rgba(134, 122, 36, 0.1);

}

#tablahis {
    font-size: 0.9em;
    width: 100%;
}

#tablahis td {
    border: 1px solid #ddd;
    padding: 8px;
}

/*-------------------------------------------*
  Botones
/*-------------------------------------------*/

#fondocal {
    font-size: 1.02em;
    padding: 5px 0px 5px 14px;
    margin: 20px 0px;
    font-weight: normal;
    text-align: left;
    height: 36px;
    color: #666;
    background-color: #eeeeee;
    border: 1px solid #ccc;
    text-decoration: none;
}

#botoncalen{margin:0;padding:0}
#botoncalen li{list-style:none;border:none;margin:0px;padding:0}
#botoncalen li a{background:url(https://www.agro.uba.ar/sites/default/files/boton_calendario.png) no-repeat 0 0;display:inline-block;position:relative;width:202px;height:33px;overflow:visible;margin-top:-26px;float:right;padding:0}
#botoncalen li a.botoncal1{background-position:0 0}
#botoncalen li a.botoncal1:hover{background-position:0 -33px}
#botoncalen li a:hover{text-decoration:none}


#botoncar{margin:0;padding:0}
#botoncar li{list-style:none;border:none;margin:7px;padding:0}
#botoncar li a{background:url(https://www.agro.uba.ar/sites/default/files/botoncar.png) no-repeat 0 0;display:block;position:relative;width:70px;height:70px;overflow:visible;margin:auto;padding:0}
#botoncar li a.botoncar1{background-position:0 0}
#botoncar li a.botoncar2{background-position:-70px 0}
#botoncar li a.botoncar3{background-position:-140px 0}
#botoncar li a.botoncar4{background-position:-210px 0}
#botoncar li a.botoncar5{background-position:-280px 0}
#botoncar li a.botoncar6{background-position:-350px 0}
#botoncar li a.botoncar7{background-position:-420px 0}
#botoncar li a.botoncar8{background-position:-490px 0}
#botoncar li a.botoncar9{background-position:-560px 0}
#botoncar li a.botoncar10{background-position:-630px 0}
#botoncar li a.botoncar1:hover{background-position:0 -70px}
#botoncar li a.botoncar2:hover{background-position:-70px -70px}
#botoncar li a.botoncar3:hover{background-position:-140px -70px}
#botoncar li a.botoncar4:hover{background-position:-210px -70px}
#botoncar li a.botoncar5:hover{background-position:-280px -70px}
#botoncar li a.botoncar6:hover{background-position:-350px -70px}
#botoncar li a.botoncar7:hover{background-position:-420px -70px}
#botoncar li a.botoncar8:hover{background-position:-490px -70px}
#botoncar li a.botoncar9:hover{background-position:-560px -70px}
#botoncar li a.botoncar10:hover{background-position:-630px -70px}
#botoncar li a:hover{text-decoration:none}


#eventosfondo {
    font-size: 1em;
    padding: 5px;
    background-color: #eeeeee;
    border: 1px solid #ccc;
    text-decoration: none;
height: 122px;
}

@media screen and (max-width: 960px) {
    
 .top_right .region-search{float: none;display: none;}
 .region-contactno .block {float: none;}
}

map {
  display: inline;
}

div.classy {
    font-size: 1em;
    padding: 4px 15px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 30px;
    background-color: #fbf7f7;
    border-left: 3px solid #ff5722;
}
div.h2 {
    font-size: 23px;
    color: #5c861b;
    line-height: normal;
    margin-bottom:30px;
}

img.alineadoTextoImagenArriba{
  vertical-align: text-top;  
}
img.alineadoTextoImagenCentro{
  vertical-align: middle;
}
img.alineadoTextoImagenAbajo{
  vertical-align: text-bottom;  
}
